XF 1.3 im getting a msqli extension error

#1
XenForo 1.3.3 - Errors
The following errors occurred while verifying that your server can run XenForo:

  • The required PHP extension MySQLi could not be found. Please ask your host to install this extension.
Please correct these errors and try again.


im receiving this error
 

Brogan

XenForo moderator
Staff member
#2
As the error text states, you will need to contact your host.

The MySQLi extension is required for XenForo to function.
 
Top